.wrapper {
  min-height: 100vh;
  display: grid;
  place-content: center;
}

.btn {
  display: inline-block;
  margin: 1em;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  cursor: pointer;
  outline: none;
  font-family: "Trebuchet MS", "Lucida Sans";
  font-size: 20px;
  font-weight: bold;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;
}

.btn:hover {
  background: linear-gradient(#f5ae00, #f59500) #f5ae00;
}

.btn:active {
  background: linear-gradient(#f59500, #f5ae00) #f59500;
}

ul {
  list-style: none;
  padding: 0;
}

ul li {
  font-family: "Trebuchet MS", "Lucida Sans";
  padding: 7px 20px;
  margin-bottom: 10px;
  border-radius: 5px;
  border-left: 10px solid #f05d22;
  box-shadow: 2px -2px 5px 0 rgba(0, 0, 0, .1),
    -2px -2px 5px 0 rgba(0, 0, 0, .1),
    2px 2px 5px 0 rgba(0, 0, 0, .1),
    -2px 2px 5px 0 rgba(0, 0, 0, .1);
  font-size: 20px;
  letter-spacing: 2px;
  transition: 0.3s all linear;
}

ul li:nth-child(2) {
  border-color: #8bc63e;
}

ul li:nth-child(3) {
  border-color: #fcba30;
}

ul li:nth-child(4) {
  border-color: #1ccfc9;
}

ul li:nth-child(5) {
  border-color: #493224;
}